انجمن


مشکل جاوا با ۲.۸.۱  (۸ نوشته)

  • carrow

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۷
    تشکر شده: ۱ بار
    # نوشته شده: ۱۰ سال پیش
    ۲۸ تیر ۱۳۸۸ - ۰۸:۲۵

    سلام . من چند روزی میشه که نسخه جدید رو نصب کردم
    اما مشکلی که دارم اینه که وقتی توی صفحات مربوط به نوشتن میرم ( افزودن ُ ویرایش و ..... )
    کد های جاوا کار نمی کنن ( البته من اینطوری حدس میزنم ) مثلا عکس نمی تونم اضافه کنم
    منو های کشویی رو نمی تونم باز کنم ُ تگ نمی تونم بنویسم و ......
    با ۲ مرورگر فایرفاکس ۳.۵ و اینترنت اسکپلورر 8 هم امتحان کردم .
    با تشکر

  • underline

    آفلاین

    تعداد نوشته‌ها: ۴۸۹
    تشکر شده: ۳۵ بار
    # نوشته شده: ۱۰ سال پیش
    ۲۸ تیر ۱۳۸۸ - ۱۳:۲۸

    دوست عزیز با اینکه این مشکل تحت عناوین دیگری مطرح شده اند اما باز خواهشمند جستجو نمایید .
    اگر از افزونه تاریخ جلالی استفاده مینمایید آن را غیر فعال کنید و نتیجه را اعلام کنید با تشکر .

  • deadbysunrise

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲
    # نوشته شده: ۱۰ سال پیش
    ۲۸ تیر ۱۳۸۸ - ۱۷:۲۵

    underline گفت:
    دوست عزیز با اینکه این مشکل تحت عناوین دیگری مطرح شده اند اما باز خواهشمند جستجو نمایید .
    اگر از افزونه تاریخ جلالی استفاده مینمایید آن را غیر فعال کنید و نتیجه را اعلام کنید با تشکر .

    خوب بله اگر غیر فعال کنیم جریان درست میشه اما نمیشه که هی غیر فعال کرد دوباره فعال کرد :-(

  • carrow

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۷
    تشکر شده: ۱ بار
    # نوشته شده: ۱۰ سال پیش
    ۲۸ تیر ۱۳۸۸ - ۱۸:۱۸

    خیلی شرمنده که بحث تکراری رو مطرح کردم ولی اینقدر اعصابم خورد بود
    که توجه نکردم . بازم شرمنده .
    مشکل هم با غیر فعال کردن افزونه تاریخ جلالی درست شد .
    نمیشه کاریش کرد که بشه ازش استفاده کرد و این مشکل رو حل کرد ؟

  • گناهکار

    آفلاین
    کلیددار
    تعداد نوشته‌ها: ۳۵۳۵
    تشکر شده: ۲۵۴۴ بار
    # نوشته شده: ۱۰ سال پیش
    ۲۹ تیر ۱۳۸۸ - ۱۳:۴۴

    نگارش ۴.۲.۱ رو نصب کنین مشکل حل می‌شه.

  • segaro

    آفلاین
    عضو
    تعداد نوشته‌ها: ۵۶
    تشکر شده: ۱۰ بار
    # نوشته شده: ۱۰ سال پیش
    ۲۹ تیر ۱۳۸۸ - ۱۳:۵۸

    بابا مشکلی نداره برو داخل تنظیمات وردپرس فارسی تاریخ رو از خورشیدی به میلادی تغییر بده درست میشه نیاز به غیر فعال کردن افزونه هم نیست , البته اگه آخرین نسخه این افزونه جلالی رو هم نصب کنید مشکلی نخواهید داشت ها !

  • kits

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۲۵
    تشکر شده: ۷۰ بار
    # نوشته شده: ۱۰ سال پیش
    ۲۹ تیر ۱۳۸۸ - ۱۴:۰۱

    نگارش ۴.۲.۱ رو نصب کنین مشکل حل می‌شه.

    من هم از اخرین نسخه که گفتین استفاده میکنم اما بازم مشکل دارم مثل عدم امکان ارسال عکس
    امروز صبح دیدم در انجمن همین افزونه جلالی را با کمی تغییر برا دانلود گذاشته بودین که ظاهرا مشکل اون رفع شده بود اما الان هرچی دنبالش میگردم نیست ظاهرا پست مربوط پاک شده
    به هرحال غیر فعالش کردم :-(

  • underline

    آفلاین

    تعداد نوشته‌ها: ۴۸۹
    تشکر شده: ۳۵ بار
    # نوشته شده: ۱۰ سال پیش
    ۳۰ تیر ۱۳۸۸ - ۰۲:۵۳

    ورژن 2.8.2 وردپرس را نصب کنید این مشکل برطرف میشود .

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.